using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace agenda_de_Contatos
{
    public partial class frmSplash : Form
    {
        public frmSplash()
        {
            InitializeComponent();
        }

        private void frmSplash_Load(object sender, EventArgs e)
        {
            this.Opacity = 0;
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
           if (this.Opacity < 1)
            {
                this.Opacity += 0.05;
                
            }
            else
            {
                timer1.Enabled = false;
                this.Hide();
                frmLogin objTela = new frmLogin();
                objTela.ShowDialog();
            }
        }
    }
}
